/com_comprofiler/plugin/user/plug_cbcore/cb.core.p

12 years 9 months ago #82027 by raghu_gh
Hi,
When I tried to update my profile I am getting above error.

/com_comprofiler/plugin/user/plug_cbcore/cb.core.php on line 240

How to fix. Please help

Thanks
Raghu

Please Log in to join the conversation.

12 years 9 months ago #82068 by nant
raghu_gh wrote:

Hi,
When I tried to update my profile I am getting above error.

/com_comprofiler/plugin/user/plug_cbcore/cb.core.php on line 240

How to fix. Please help

Thanks
Raghu


upgrade to cb 1.2 rc4 and please search forums before posting!

Please Log in to join the conversation.

12 years 6 months ago #91489 by Bazza
I have Searched these forums for HOURS trying to find the fix for


Warning: Invalid argument supplied for foreach() in /home/user/public_html/j15/components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php on line 240

I have seen recomendations to get latest release, and am left wondering why i would need to do that if I have downloaded what is refered to on this site as .. "latest release" Not only is navigating this site EVIL... the forums are TRAUMATISING. I have searched and searched only to find posts that say HELP! replied to by admins saying .. SEARCH FORUMS BEFORE YOU POST. Well I have.. and still no solution.

If a fix is made is it not changed in your .. available for download? Is there some secret SVN i have no knowledge of? I LOVE Community Builder WHEN it works, and often ditch other cool mods/components in its favour if there is a clash... but this last 3 hours has been traumatic at best.


CAN YOU PLEASE ... provide the link to the post that says SOLVED line 240

Thankyou in advance
Baz

Please Log in to join the conversation.

12 years 6 months ago #91490 by nant
Bazza wrote:

I have Searched these forums for HOURS trying to find the fix for


Warning: Invalid argument supplied for foreach() in /home/user/public_html/j15/components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php on line 240

I have seen recomendations to get latest release, and am left wondering why i would need to do that if I have downloaded what is refered to on this site as .. "latest release" Not only is navigating this site EVIL... the forums are TRAUMATISING. I have searched and searched only to find posts that say HELP! replied to by admins saying .. SEARCH FORUMS BEFORE YOU POST. Well I have.. and still no solution.

If a fix is made is it not changed in your .. available for download? Is there some secret SVN i have no knowledge of? I LOVE Community Builder WHEN it works, and often ditch other cool mods/components in its favour if there is a clash... but this last 3 hours has been traumatic at best.


CAN YOU PLEASE ... provide the link to the post that says SOLVED line 240

Thankyou in advance
Baz


Upgrade to CB 1.2 if you are using Joomla 1.5

Please Log in to join the conversation.

12 years 6 months ago #91491 by Bazza
[/quote]

Upgrade to CB 1.2 if you are using Joomla 1.5[/quote]

I used the 1.2 download from your latest release? On a fresh Joom install?

PS Thanks for the superfast reply... im on the verge of defeat. :ohmy:

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.174 seconds

Facebook Twitter LinkedIn